#mainContents {
	width: 840px;
	clear:both;
	height: auto;
	padding-top: 20px;
	margin: 0px;
	padding-right: 10px;
	padding-left: 10px;
}
#contents {
	width: 650px;
	height: auto;
	margin: 0px 0px 0px 10px;
	float: right;
}

#leftNavi ul {
	margin: 0;
	padding: 0;
	list-style-type:none;
}

#container #mainContents #leftlNavi {
	width: 180px;
	list-style: none;
	float: left;
	height: auto;
}
#container #mainContents #leftlNavi ul {
	font: 14px Arial, Helvetica, sans-serif;
	margin: 0px;
	padding: 0px;
}
#container #mainContents #leftlNavi li {
	display: block;
	list-style: none;
	font-size: 12px;
	border-bottom: 1px solid #CCCCCC;
	padding-top: 5px;
	padding-bottom: 5px;
	line-height: 16px;
}
a:link {
	color: #333333;
	text-decoration: none;
}
a:hover {
	color: #CC0000;
	text-decoration: underline;
}
a:visited {
	color: #333333;
	text-decoration: none;
}
table {
	color: #191919;
	font: 12px/20px "‚l‚r ‚oƒSƒVƒbƒN", Osaka;
}
.f14 {
	font-size: 14px;
	line-height: 17px;
	color: #333333;
}

/*Back•¶ŽšÅVƒCƒxƒ“ƒgŒ¤Cî•ñ*/
#container #mainContents #back {
	margin: 0px;
	font-size: 10px;
}

#container #mainContents #if {
	margin: 0px;
	width: 100%;
	height: 900px;
}

#ared a {
	color:#af0000;
}